uuid: 91e86523-272c-4bca-ae69-e18fb5a4b208
langcode: en
status: true
dependencies:
  module:
    - context
  theme:
    - rorschach
_core:
  default_config_hash: nGE3EoPQQaQCuqTUtZgw0-KIzmrqdKDzdNQf2JyPUt4
id: rorschach_primary_local_tasks
theme: rorschach
region: sidebar_first
weight: -5
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primary tabs'
  label_display: '0'
  provider: core
  primary: true
  secondary: false
visibility:
  context:
    id: context
    negate: null
    values: ''
  context_all:
    id: context_all
    negate: null
    values: ''
  user_status:
    id: user_status
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
    user_status:
      viewing_profile: '0'
      logged_viewing_profile: '0'
      own_page_true: '0'
      field_value: '0'
    user_fields: uid
